/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.woocommerce div.product form.cart{position: relative;}

.pop-outer {top: 35px; right: 200px;width: 300px;height: 100%;z-index: 9999;display: table; position: relative;}




.pop-outer .model-header{display: table;width: 100%;padding: 0px 0px;box-sizing: border-box;/*border-bottom: 1px solid #ccc;*/}



.pop-outer .model-header h2{font-size: 18px;margin-bottom: 0;display: inline-block;vertical-align: middle; font-family: "Bangers", display;}

.new-form-box{padding: 0px;margin-top: 15px;}

.form-block{position: relative;border: 1px solid #818a91;}

.form-block input[type="text"]{border: 0; width: 100%;}
.form-block button{position: absolute;right: -1px;background-color: #FE6F03;color: #fff; top: -1px;} 
.model-header .close{border-radius: 50px;width: 35px;height: 35px;padding: 5px; display: none;}


.pop-inner {position: relative;background: #fff;border: 2px solid #e3e3e3;box-sizing: border-box;width: 100%;height: auto;
    margin: 25px 0 0 0;box-shadow: 0 2px 16px 0 rgb(0 0 0 / 20%); border-radius: 8px;padding: 20px;}
.pop-inner:after, .pop-inner:before {bottom: 100%;left: 42%;border: solid transparent;content: "";height: 0;width: 0;position: absolute;
    pointer-events: none;}

.pop-inner:after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #fff;border-width: 15px;margin-left: -15px;}
.pop-inner:before {border-color: rgba(227, 227, 227, 0);border-bottom-color: #e3e3e3;border-width: 18px;margin-left: -18px;}
.nameblock{margin-top: 10px;}